Subject: RE: Mountian Energy Corporation update
From: [email-masked]
To: [email-masked]
Date: Thu, 23 Aug 2001 07:31:35 -0700 (PDT)

Larry, thanks.  Just keep me posted.  Thanks. Lynn

 -----Original Message-----
From: 	Berger, Larry  
Sent:	Wednesday, August 22, 2001 8:06 AM
To:	Blair, Lynn
Cc:	Janzen, Randy; Zadow, Raetta; Dietz, Rick
Subject:	RE: Mountian Energy Corporation update

Lynn,

On Aug 14, Ranelle Paladino told me that Dari and herself would be preparing a letter to terminate the Mountain Energy contracts due to their inability to demonstrate creditworthiness.  I was suppose to receive a copy of the letter by now.  I will contact Ranelle.

Larry

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Tuesday, August 21, 2001 5:38 PM
To:	Berger, Larry; Dietz, Rick; Zadow, Raetta
Cc:	Janzen, Randy
Subject:	RE: Mountian Energy Corporation update

	Larry/Randy, what is the status of the contracts?   Have they been terminated?  Thanks. Lynn

 -----Original Message-----
From: 	Berger, Larry  
Sent:	Wednesday, August 01, 2001 8:37 AM
To:	Blair, Lynn; Dietz, Rick; Zadow, Raetta
Cc:	Janzen, Randy
Subject:	Mountian Energy Corporation update

FYI

As you know, Mountain Energy Corporation, a shipper on NNG, filed Chapter 7 bankruptcy.  They have three small reservation invoices each month totaling together less than $2000 per month.  

Per Dari Dornan's instructions, I mailed them a certified letter to demonstrate creditworthiness on July 12.  Mountain (or someone) did receive the letter on July 18 and did not respond to Paul Cherry nor I by July 26, as stated in the letter.

Ranelle Paladino and Dari will working with Michele Winckowsi in Certificates to terminate these contracts.

Larry